
BODY,LI,TD,TH {font-family: tahoma, arial, sans-serif; font-size : 8pt;}

A:LINK  {color: #444444; text-decoration: none;  font-family: tahoma, arial, sans-serif; font-size : 8pt;}
A:ACTIVE  {color: #aa0000; font-weight: none; text-decoration: underline; font-family: tahoma, arial, sans-serif; font-size : 8pt;}
A:VISITED  {color: #aa0000; text-decoration: none;  font-family: tahoma, arial, sans-serif; font-size : 8pt;}
A:HOVER  {color: #ff0000; font-weight: none;  font-family: tahoma, arial, sans-serif; text-decoration: none; font-size : 8pt;}

.td2 {background: #ffffff url(pic/167.jpg); background-repeat: no-repeat}

.copy {color: #444444; font-weight: bold; text-decoration: none; font-size: 8pt; font-family: tahoma;}
.copy A:LINK  {color: #cc0000; font-weight: bold; text-decoration: none; font-size: 8pt; font-family: tahoma;}
.copy A:ACTIVE  {color: #444444; font-weight: bold; text-decoration: underline;  font-size: 8pt; font-family: tahoma;}
.copy A:VISITED  {color: #444444; font-weight: bold; text-decoration: none; font-size: 8pt; font-family: tahoma;}
.copy A:HOVER  {color: #ff0000; font-weight: bold; text-decoration: underline; font-size: 8pt; font-family: tahoma;}

.head0 {color: #dddddd; font-weight: none; text-decoration: none; font-size: 8pt; font-family: tahoma; }

.head1 {color: #dddddd; font-weight: bold; text-decoration: none; font-size: 18pt; font-family: tahoma; }
.head1 A:LINK  {color: #dddddd; text-decoration: none;  font-family: tahoma, arial, sans-serif; font-size : 18pt;}
.head1 A:ACTIVE  {color: #dddddd; font-weight: none; text-decoration: underline; font-family: tahoma, arial, sans-serif; font-size : 18pt;}
.head1 A:VISITED  {color: #dddddd; text-decoration: none;  font-family: tahoma, arial, sans-serif; font-size : 18pt;}
.head1 A:HOVER  {color: #ff0000; font-weight: none;  font-family: tahoma, arial, sans-serif; text-decoration: none; font-size : 18pt;}

.text1 {color: #dddddd; font-weight: bold; text-decoration: none; font-size: 12pt; font-family: arial, tahoma; }
.tr1 { border-right-style: ridge; border-right-style: dotted; border-color:  #eeeeee;  border-right-width:1px;}